export default {
  footer: {
    contact: 'Contacto',
    message: 'Si está interesado o tiene alguna pregunta, ¡contáctenos!',
    impressum: 'Impressum',
    dataprotection: 'Protección de Datos',
    agb: 'AGB'
  },
  menu: {
    home: 'Inicio',
    about: 'Quiénes Somos',
    products: 'Productos',
    shopping: 'Tienda',
    social: 'Proyecto Social',
    contact: 'Contacto'
  },
  about: {
    title: 'Quiénes Somos',
    subtitle1: 'Tayrona Foods',
    paragraph1: 'Somos un equipo amantes del café, cuyo sueño es a través de experiencias excepcionales compartir con el mundo las maravillas de este producto, sus únicos e inolvidables aromas, la amplia diversidad de sus matices y sobre todo su capacidad de cautivar los sentidos.',
    paragraph2: 'Hemos crecido entre los deliciosos sabores de la comida callejera y las pintorescas plantaciones de café de Colombia, esto sumado a nuestra formación en la ingeniería agrícola, la administración de empresas y los negocios internacionales, así como la vida en los Estados Unidos, España y Alemania nos han aportado una variedad de ideas y nuevas experiencias para llevar la cultura del café al mundo y de la mano apoyar a los campesinos de nuestro país.',
    subtitle2: 'Nuestra Historia',
    paragraph3: 'Con más de 10 años de experiencia hemos logrado desarrollar una profunda comprensión de las características que hacen del café y de los alimentos latinoamericanos y españoles para potenciar su calidad y sabor. Desde la selección de materias primas hasta el procesamiento más cuidadoso y de calidad, sabemos exactamente lo que es importante para ofrecer productos excepcionales y llevar a nuestros clientes a un viaje culinario con sabores auténticos e inigualables.',
    subtitle3: 'Y por supuesto: ¡Nos gusta aprovechar cada oportunidad para visitar nuestro antiguo hogar!',
  },
  origins: {
    header: 'Una mezcla única de los mejores granos de café de las montañas de Latinoamerica y Uganda.',
    brazil: 'Brasil',
    brazil_description: 'Coffeee 100%',
    peru: 'Perú',
    peru_description: 'Coffeee 100%',
    colombia: 'Colombia',
    colombia_description: 'Coffeee 100%',
    uganda: 'Uganda',
    uganda_description: 'Coffeee 100%',
  },
  different: {
    header: '¿Por qué somos diferentes?',
    subheader: '¡No solo hacemos tu café, hacemos tu día!',
    beans: {
      title: 'Granos Supremos',
      description: 'Granos proporcionan gran sabor',
    },
    quality: {
      title: 'Alta Calidad',
      description: 'Estandares de máxima calidad',
    },
    extraordinary: {
      title: 'Extraordinario',
      description: 'Sabor inigualable',
    },
    affordable: {
      title: 'Precio',
      description: 'Los mejores precios del mercado',
    },
  },
  coffeefarmers: {
    title: '“ Disfruta de la experiencia de los mejores granos de café, desde el origen hasta tu taza”.',
  },
  certifications: {
    title1: 'Membresías',
    title2:'Nuestros Aliados'
  },
  products_page: {
    title: 'Cafés de origenes únicos',
    subtitle1: 'Las culturas indígenas siempre han tenido una estrecha relación con su entorno natural, encontrando en la armonía con los cuatro elementos: fuego, agua, aire y tierra, el sentido de sus vidas, y es esta misma relación la que describe maravillosamente nuestra serie de cafés.',
    download: 'Descarga aquí nuestro portafolio',
  },
  products: {
    brasil_de_andrade: {
      title:'Tierra',
      slogan: 'Nacido para crear',
      description: 'La tierra, buscamos activamente las mejores fincas cafeteras a nivel mundial donde suelos ricos en nutrientes son la base para formar granos de café de alta calidad. Desde las fértiles plantaciones de América Latina hasta las exóticas zonas de cultivo de África, nos centramos en la sostenibilidad y el comercio justo.',
      name: 'Brasil de Andrade',
      farm: 'Capim Branco',
      strain: '100% Arábica',
      country: 'Brasil/ Cerrado, Carmo do paranaiba',
      height: '1.100 m',
      revision: 'Secado al sol',
      harvest: 'Seleccionado cuidadósamente',
      profile: '1/4',
      taste: 'Chocolate, ligero ácido de frutas.',
      texture: 'Ligeramente picante'
    },
    colombia_el_paseito: {
      title:'Agua',
      slogan: 'Nacido para sentir',
      description: `El agua, juega un papel decisivo en la preparación del café.
      Por lo tanto, solo utilizamos agua de primera clase que se adapta perfectamente a los requisitos individuales de cada café.
      La cantidad y calidad correcta del agua despliega los aromas y sabores en cada taza.`,
      name: 'Colombia El Pastelito',
      farm: 'La Mejorana',
      strain: '100% Arábica',
      country: 'Colombia /Quimbaya, Quindío',
      height: '1.470 m',
      revision: 'Secado al sol',
      harvest: 'Seleccionado cuidadósamente',
      profile: '3/4',
      taste: 'Leche acaramelada.',
      texture: 'Lleno'
    },
    peru_grad_1: {
      title:'Aire',
      slogan: 'Nacido para inspirar',
      description: `El aire, es otra parte esencial de nuestra pasión por el café, damos gran importancia a los granos de café recién tostados que conservan su aroma y sabor inconfundibles.
      Es por eso que tostamos en pequeños lotes para asegurarnos de que cada taza que disfrutes esté llena de frescura y aroma.`,
      name: 'Perú Grad 1',
      farm: 'Yakumama',
      strain: '100% Arábica',
      country: 'Perú / Puno, Sandia',
      height: '1.800 m',
      revision: 'Secado al sol',
      harvest: 'Seleccionado cuidadósamente',
      profile: '3/4',
      taste: '-',
      texture: '-'
    },
    uganda_gnoma: {
      title:'Fuego',
      slogan: 'Nacido para triunfar',
      description: `El fuego, la pasión que resuena en cada paso de nuestro trabajo. 
      Desde la selección de variedades de café verde hasta el cuidadoso tostado y la preparación amorosa, estamos allí con alma y corazón para ofrecerte una experiencia de café extraordinaria.`,
      name: 'Uganda Ngoma',
      farm: 'Espresso ',
      strain: '100% Robusta',
      country: 'Uganda / Wakiso District',
      height: '1.250 m',
      revision: 'Secado al sol',
      harvest: 'Seleccionado cuidadósamente',
      profile: '4/4',
      taste: '-.',
      texture: '-'
    },
  },
  labels: {
    country: 'País / Región',
    height: 'Altura',
    revision: 'Revisión',
    harvest: 'Cosecha',
    profile: 'Perfil',
    taste: 'Gusto',
    texture: 'Textura'
  },

  social: {
    title: 'Comprometidos con nuestra comunidad',
    paragraph1: 'Creemos en el poder del café para conectar a la gente, enriquecer las culturas y hacer cambios positivos. Por esta razón tenemos un programa especial, por cada bolsa de café que compres estarás contribuyendo con 5 céntimos de euro para una escuela primaria en Colombia.',
    paragraph2: 'Nos gustaría que futuras generaciones tengan una mejor educación que les permita hacer sus sueños una realidad, por eso trabajamos en estrecha colaboración con los productores locales de café para obtener granos de alta calidad directamente de la región de cultivo. Cada taza de café que disfrutas con nosotros es, por lo tanto, una pequeña contribución al desarrollo sostenible y   a la apreciación de nuestra maravillosa patria.',
    paragraph3:'Forma parte de nuestra revolución del café y descubre una nueva dimensión de sabores.',
    paragraph4:'Sumérgete en el mundo de Tayrona Foods, donde el café no solo es una pasión, sino también una fuente de cambio y apoyo para quienes más lo necesitan.'
  },
  common: {
    earth: 'Tierra',
    water: 'Agua',
    air: 'Aire',
    fire: 'Fuego',
    company_name: 'Tayrona Foods',
    rol_managing_partner: 'Managing Partner',
    download: 'Descargar'
  },

  contact:{
    title: 'Contacto',
    paragraph1: 'Si está interesado o tiene alguna pregunta, ¡contáctenos!',
    paragraph2: 'Correo  Electrónico',
    paragraph3: 'info{\'@\'}tayronafoods.com',
    paragraph4: 'alejandro{\'@\'}tayronafoods.com',
    paragraph5: 'jose{\'@\'}tayronafoods.com',
    paragraph6: 'Teléfonos',
    paragraph7: '+49(0)176 321 368 59',
    paragraph8: '+49(0)152 549 389 62',
    paragraph9: 'Redes Sociales',
    paragraph10: 'Instagram'
    
  },
}